%Groups
beatnix(beatnix Test S.)			BB70 TEST ALL
obelix(obelix BB70 PCS/Master)			BB70 PCS UNIX ALL
wwwpbx(wwwpbx Telematic Web S.)			BB70 INET ALL
rbb70(rbb70 BB70 router)			BB70 ROUTER ALL
obecd(bb70cd BB70 CD S.)			BB70 CDS ALL
BB70(Bern/Frankenstr.)				MID

mailhost(mailhost Internet Mail Gw)		BW20 INET ALL
web-proxy(web-proxy Internet Web Proxy)		BW20 INET ALL
wwwpbx-ext(wwwpbx-ext Internet Rev Proxy)	BW20 INET ALL
internet(internet Internet IP conn)		BW20 INET ALL
BW20(Bodenweid)					MID

phoenix(phoenix BB21 Unix S.)			BB21 UNIX ALL
mollix(mollix Oracle S.)			BB21 DB ALL
mvint(mvint MVIS App S.)			BB21 DB ALL
docix(docix Interleaf App S.)			BB21 UNIX ALL
asterix(asterix BB21 PCS)			BB21 PCS ALL
rbb21(rbb21 BB21 router)			BB21 ROUTER ALL
astcd(bb21cd BB21 CD S.)			BB21 CDS ALL
BB21(Bern/Freiburgstr.)				MID

bernix(bernix BC20 PCS)				BC20 PCS ALL
rber(rber BC20 router)				BC20 ROUTER ALL
bercd(bercd BC20 CD-S.)				BC20 CDS ALL
bernotes(bernotes BC20 Notes S.)		BC20 NOTES ALL
BC20(Bern/Bolligenstr.)				MID

basix(basix XN10 PCS)				XN10 PCS ALL
rbas(rbas XN10 router)				XN10 ROUTER ALL
bascd(bascd XN10 CD-S.)				XN10 CDS ALL
basnotes(basnotes XN10 Notes S.)		XN10 NOTES ALL
XN10(Basel)					MID

mannix(mannix MA01 PCS)				MA01 PCS ALL
rman(rman MA01 router)				MA01 ROUTER ALL
mancd(mancd MA01 CD-S.)				MA01 CDS ALL
mannotes(mannotes MA01 Notes S.)		MA01 NOTES ALL
MA01(Manno)					MID

solix(solix SZ04 PCS)				SZ04 PCS ALL
rsol(rsol SZ04 router)				SZ04 ROUTER ALL
solcd(solcd SZ04 CD-S.)				SZ04 CDS ALL
solnotes(solnotes SZ04 Notes S.)		SZ04 NOTES ALL
SZ04(Solothurn)					MID

luzix(luzix XL10 PCS)				XL10 PCS ALL
rluz(rluz XL10 router)				XL10 ROUTER ALL
luzcd(luzcd XL10 CD-S.)				XL10 CDS ALL
luznotes(luznotes XL10 Notes S.)		XL10 NOTES ALL
XL10(Luzern)					MID

dubix(dubix ZD01 PCS)				ZD01 PCS ALL
rdub(rdub ZD01 router)				ZD01 ROUTER ALL
dubcd(dubcd ZD01 CD-S.)				ZD01 CDS ALL
dubnotes(dubnotes ZD01 Notes S.)		ZD01 NOTES ALL
ZD01(Duebendorf)				OST

galix(galix XO10 PCS)				XO10 PCS ALL
galcd(galcd XO10 CD-S.)				XO10 CDS ALL
galnotes(galnotes XO10 Notes-S.)		XO10 NOTES ALL
rgal(rgal XO10 Router)				XO10 ROUTER ALL
XO10(St. Gallen)				OST

churix(churix XO20 PCS)				XO20 PCS ALL
chucd(chucd XO20 CD-S.)				XO20 CDS ALL
chunotes(chunotes XO20 Notes-S.)		XO20 NOTES ALL
rchu(rchu XO20 Router)				XO20 ROUTER ALL
XO20(Chur)					OST

lausix(lausix XW11 PCS)				XW11 PCS ALL
laucd(laucd XW11 CD-S.)				XW11 CDS ALL
launotes(launotes XW11 Notes-S.)		XW11 NOTES ALL
rlau(rlau XW11 Router)				XW11 ROUTER ALL
XW11(Lausanne)					WEST

genix(genix XW08 PCS)				XW08 PCS ALL
gennotes(gennotes XW08 Notes-S.)		XW08 NOTES ALL
rgen(rgen XW08 Router)				XW08 ROUTER ALL
XW08(Genf)					WEST

ROUTER(Router)				FUNC
INET(Internet)				FUNC
NOTES(Notes-Server)			FUNC
PCS(PC-Server)				FUNC
UNIX(Unix-Server)			FUNC
DB(DB-Server)				FUNC
CDS(CD-Server)				FUNC

OST(Ostschweiz)		TAG
WEST(Westschweiz)	TAG
MID(Mitte)		TAG
TAG(Telematic)

FUNC(Funktion)

%Pager /usr/local/lib/bb/bin/bb-page.sh

%Rsync localhost:1985 telematic: ALL

%Page top Telematic-Netz
%ref top
%title auto
%refto by_function
%table FUNC
%refto self
%table TAG

%refto by_location
%table OST WEST MID

%Page by_location Geographisch
# creates title/table
%title auto
%refto self
%table TAG OST WEST MID
%refto none
%itemref logs
%table BW20 BB70 BB21 
%table BC20 XL10 XN10 SZ04 MA01
%table XW11 XW08
%table ZD01 XO20 XO10

%Page by_function Funktionen
%refto self
%table FUNC
%refto none
%itemref logs
%table PCS UNIX DB INET ROUTER NOTES CDS
